@media (max-width:991px) {
  body {
    padding-top: 60px;
  }
  .top-nav-collapse {
    -webkit-box-shadow: 0px 3px 10px 0px rgba(84, 58, 40, 0.5);
    -moz-box-shadow: 0px 3px 10px 0px rgba(84, 58, 40, 0.5);
    box-shadow: 0px 3px 10px 0px rgba(84, 58, 40, 0.5);
  }
  .navbar-brand {
    font-size: 20px;
    margin-left: 15px;
    margin-top: 16px;
    margin-bottom: 16px;
  }
  .navbar-toggle {
    border: none;
    background: transparent !important;
    position: relative;
    float: right;
    padding: 0;
    margin: 22px 15px 22px 0;
    background-image: none;
    border-radius: 0;
    z-index: 9;
  }
  .navbar-toggle:hover {
    background: transparent !important;
  }
  .navbar-toggle .icon-bar {
    width: 25px;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
  }
  .navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
  }
  .navbar-toggle .middle-bar {
    opacity: 0;
  }
  .navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
  }
  .navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
  }
  .navbar-toggle.collapsed .middle-bar {
    opacity: 1;
  }
  .navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
  }
  .navbar-toggle .icon-bar+.icon-bar {
    margin-top: 5px;
  }
  .navbar-toggle.collapsed .icon-bar {
    background-color: #543a28 !important;
  }
  .navbar-toggle .icon-bar {
    background-color: #fff !important;
  }
  .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: none;
    position: fixed;
    width: 100%;
    height: 101% !important;
    left: 0;
    top: -2px;
    background: rgba(66, 56, 52, 0.95);
    padding: 0 !important;
    margin: 0 !important;
    overflow: hidden;
  }
  .navbar-nav {
    margin: 0;
    position: absolute;
    width: 25%;
    height: 100%;
    z-index: 9;
    text-align: center;
    padding-top: 120px;
    top: 0;
    left: 37.5%;
    max-width: 192px;
    overflow: hidden;
  }
  .navbar_collapse.collapse .navbar-nav {}
  .navbar_collapse.collapse.in .navbar-nav {}
  .nav>li {
    margin: 0 0 40px 0;
  }
  .nav>li:last-child {
    margin-bottom: 0px;
  }
}

/**************** media ***************/

@media (max-width:767px) {
  body {
    padding-top: 60px;
  }
  .navbar-default {
    padding: 0 10px;
  }
  .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #ffffff !important;
  }
  .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #ffffff !important;
  }
  .navbar-brand {
    font-size: 20px;
    margin: 16px 0 16px 17px;
  }
  .navbar-default .navbar-nav>li>a {
    font-size: 17px;
  }
  /**.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color:#523b29;
    background:#f7f7f7;
}**/
  .navbar-default .navbar-nav>li>a {
    font-size: 25px;
    font-family: 'open_sansbold';
    color: #fff;
    letter-spacing: 1px;
  }
  .navbar-nav {
    left: 50%;
    width: 160px;
    margin-left: -80px;
    padding-top: 50px;
  }
  .nav>li {
    margin: 0 0 20px 0;
  }
  .banner-section .container {
    padding: 40px;
  }
  .banner_text h1 {
    font-size: 29px;
    line-height: 35px;
  }
  .banner_text p {
    font-size: 19px;
    margin: 20px 0 0 0;
    line-height: 1.4;
    width: 100%;
  }
  .banner_form {
    padding-left: 0;
    margin-top: 35px;
    max-width: 420px;
    /* margin-left: auto; */
    /* margin-right: auto; */
  }
  .form_padd {
    padding: 10px 40px 30px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  /**.form_padd h6 {text-align:right;}**/
  .form_padd h2 {
    font-size: 24px;
    margin: 22px 0 25px 0;
    line-height: 1.3;
    text-align: left;
  }
  .form_padd label {
    font-size: 14px;
  }
  .form_padd .form-group {
    margin-bottom: 19px;
  }
  .form_padd .form-control {
    /* height: 20px; */
    padding: 0px 0px;
    /* font-size: 10px; */
  }
  .form_padd h6 {
    /* margin:0; */
  }
  .form_padd h6 a {
    font-size: 14px;
  }
  .col_padd_0 {
    margin-left: 0px;
    padding-right: 15px;
  }
  .submit_btn {
    font-size: 14px;
    /* padding: 7px 0; */
    /* border-radius: 10px; */
    /* margin-top: 2px; */
  }
  .form_btm {
    padding: 20px 40px;
    border-top: 1px solid #c0c6c5;
  }
  .one_time_ttl {
    font-size: 14px;
    margin: 9px 0 0 0px;
    margin-left: 0;
    /* padding-left: 40px; */
    /* padding-top: 10px; */
  }
  .sign_guest {
    font-size: 14px;
    border-radius: 20px;
    padding: 13px 0px;
    letter-spacing: 0px;
    max-width: 100%;
    width: 170px;
    position: relative;
    /* right: 15px; */
  }
  .about-section {
    padding: 39px 10px;
  }
  .about_section_cotent {
    padding-right: 0;
  }
  .about_section_cotent h2 {
    font-size: 25px;
    margin: 20px 0 15px 0;
  }
  .about_section_cotent p {
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 20px 0;
  }
  .about_section_cotent_p {
    font-size: 14px;
    line-height: 20px;
    margin: 0px 0 20px 0;
  }
  .about-right {
    margin-top: 20px;
  }
  .resource_section {
    padding: 39px 10px;
  }
  .resource_section h3 {
    font-size: 14px;
  }
  .res_ttl {
    font-size: 25px;
    margin: 25px 0px 0 0;
    line-height: 30px;
  }
  .res_ul {
    margin: 15px 0 0 0;
  }
  .res_ul li {
    margin: 0 0 5px 0;
  }
  .res_ul li a {
    font-size: 14px;
    ;
    border-bottom: 0;
  }
  .res_ul li a::after {
    top: 1px;
    right: -12px;
  }
  .right_ul_padd {
    padding-left: 15px;
  }
  footer p {
    font-size: 14px;
    padding: 0 10px;
  }
  footer {
    padding: 23px 0;
  }
  .sponsors_section {
    padding: 39px 10px 0px 10px;
  }
  .sponsors_section h3 {
    font-size: 14px;
  }
  .sponsors_ul li {
    width: 100%;
    margin-bottom: 30px;
  }
  .sponsors_ul li img {
    margin-left: auto !important;
    margin-right: auto !important;
    width: 100px;
  }
  .sponsors_ul li:nth-child(4) img {
    margin-top: 20px;
  }
  .sponsors_ul li:nth-child(5) img {
    margin-top: 10px;
  }
  .sponsors_ul {
    margin: 20px 0 0 0;
  }
  .sponsors_ul li {
    width: 50%;
    margin-bottom: 30px;
    min-height: 85px;
  }
  .about_section_cotent h3 {
    font-size: 14px;
  }
  .modal-body {
    padding: 20px;
  }
  .modal-body p {
    font-size: 16px;
    line-height: 20px;
  }
  .modal-footer {
    padding: 20px;
  }
  .modal_btn {
    font-size: 14px;
    border-radius: 10px;
    padding: 5px 13px;
    letter-spacing: 1px;
  }
}

/*************** media **************/

@media (min-width:992px) {
  .banner-section {
    height: calc(100vh - 115px);
  }
  .banner-section .container {
    z-index: 9;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    /* margin: 0 auto; */
  }
  .banner_text {
    position: absolute;
    transform: translateY(-50%);
    margin-top: 50%;
  }
  .top-nav-collapse {
    padding: 10px 0;
    -webkit-box-shadow: 0px 3px 10px 0px rgba(84, 58, 40, 0.5);
    -moz-box-shadow: 0px 3px 10px 0px rgba(84, 58, 40, 0.5);
    box-shadow: 0px 3px 10px 0px rgba(84, 58, 40, 0.5);
  }
  .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
  }
  .navbar-default .navbar-nav>li {
    margin: 0 37px;
  }
  .navbar-default .navbar-nav>li>a {
    padding: 5px;
  }
}

/*************** media **************/

@media (min-width:768px) and (max-width:991px) {
  .container {
    width: 675px;
  }
  .banner_text h1 {
    font-size: 30px;
    line-height: 40px;
    width: 500px;
  }
  .banner_text p {
    font-size: 18px;
    margin: 10px 0 30px 0;
    max-width: 530px;
    line-height: 25px;
  }
  .banner-section .container {
    width: 100%;
    padding: 40px;
  }
  .banner_text {
    width: 645px;
    margin: 0 auto;
  }
  .banner_form {
    position: relative;
    padding-left: 0;
    width: 645px;
    margin: 0 auto;
    /* max-width: 440px; */
  }
  .form_padd {
    padding: 0 40px;
    width: 100%;
    padding-bottom: 20px;
    max-width: 500px;
  }
  .form_padd h2 {
    font-size: 20px;
    margin: 35px 0 30px 0;
    line-height: 20px;
  }
  .form_padd label {
    font-size: 14px
  }
  .form_padd .form-group {
    margin-bottom: 17px;
  }
  .form_padd .form-control {
    height: 30px;
    padding: 6px 0px;
    font-size: 15px;
  }
  .form_padd h6 a {
    font-size: 14px;
  }
  .submit_btn {
    width: 140px;
    font-size: 14px;
    padding: 11px 0;
    /* border-radius: 15px; */
    margin-top: 4px;
    float: right;
  }
  .one_time_ttl {
    font-size: 14px;
    margin: 11px 0;
    text-align: left;
    /* padding-left: 80px; */
  }
  .form_btm {
    position: relative;
    background: #f7f7f7;
    padding: 20px 40px;
    border-top: 1px solid #dad6d2;
    max-width: 500px;
  }
  .sign_guest {
    font-size: 14px;
    /* border-radius: 20px; */
    padding: 9px 20px;
    float: right;
    /* margin-left: -50px; */
    /* margin-right: 80px; */
  }
  .about-section {
    padding: 50px 0 30px 0;
  }
  .about_section_cotent h3 {
    font-size: 16px;
  }
  .about_section_cotent h2 {
    font-size: 25px;
    margin: 20px 0;
  }
  .about_section_cotent {
    padding-right: 10px;
  }
  .about_section_cotent p {
    font-size: 16px;
    line-height: 22px;
    margin: 0 0 20px 0;
  }
  .about_section_cotent_p {
    font-size: 16px;
    line-height: 22px;
    margin: 20px 0 0 0;
  }
  .resource_section {
    padding: 50px 0;
  }
  .resource_section h3 {
    font-size: 16px;
  }
  .right_ul_padd {
    padding-left: 15px;
  }
  .res_ttl {
    font-size: 25px;
    margin: 25px 0px 0 0;
    line-height: 30px;
  }
  .res_ul {
    margin: 10px 0 0 0;
    padding: 0px;
    position: relative;
  }
  .res_ul li {
    margin: 0 0 10px 0;
  }
  .res_ul li a {
    font-size: 16px;
  }
  .res_ul li a::after {
    top: 1px;
    right: -10px;
  }
  .sponsors_section {
    padding: 50px 0;
  }
  .sponsors_section h3 {
    font-size: 16px;
  }
  .sponsors_ul {
    margin: 25px 0 0 0;
  }
  .sponsors_ul li img {
    width: 150px;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .sponsors_ul li {
    margin-bottom: 25px;
  }
  .sponsors_ul li:nth-child(5) {
    position: relative;
    top: 15px;
  }
  footer p {
    font-size: 12px;
  }
  footer {
    padding: 31px 0;
  }
  .navbar-default .navbar-nav>li>a {
    font-size: 30px;
    font-family: 'open_sansbold';
    color: #fff;
  }
  .modal-body, .modal-footer {
    padding: 15px;
  }
  .modal_btn {
    font-size: 10px;
    border-radius: 15px;
    padding: 8px 15px;
  }
  .modal-body p {
    font-size: 15px;
    line-height: 20px;
  }
}

/*************** media **************/

@media (min-width:992px) and (max-width:1199px) {
  body {
    padding-top: 75px;
  }
  .navbar-default .navbar-nav>li {
    margin: 0 30px;
  }
  .navbar {
    padding: 20px 0;
    -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
    -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
    transition: background .5s ease-in-out, padding .5s ease-in-out;
  }
  .navbar-brand {
    font-size: 25px;
  }
  .navbar-default .navbar-nav>li>a {
    font-size: 20px;
  }
  .navbar-right {
    margin-right: -65px;
    margin-top: 3px;
  }
  .top-nav-collapse {
    padding: 10px 0;
    -webkit-box-shadow: 0px 3px 10px 0px rgba(84, 58, 40, 0.5);
    -moz-box-shadow: 0px 3px 10px 0px rgba(84, 58, 40, 0.5);
    box-shadow: 0px 3px 10px 0px rgba(84, 58, 40, 0.5);
  }
  .banner_text h1 {
    font-size: 45px;
    line-height: 50px;
  }
  .form_padd {
    padding: 0 20px 15px;
  }
  .form_padd h2 {
    font-size: 25px;
    margin: 30px 0 20px 0;
    line-height: 32px;
  }
  .sign_guest {
    font-size: 15px;
    padding: 14px 13px;
    width: 190px;
    margin-left: 5px;
    float: right;
  }
  .banner_text p {
    font-size: 25px;
    margin: 20px 0 0 0;
    line-height: 35px;
  }
  .about_section_cotent h2 {
    font-size: 30px;
    margin: 25px 0;
  }
  .about_section_cotent p, .about_section_cotent_p {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 20px;
  }
  .about_section_cotent_p {
    margin-top: 20px;
  }
  .banner_form {
    padding-left: 30px;
  }
  .form_padd .form-group {
    margin-bottom: 20px;
  }
  .form_padd label {
    font-size: 13px;
  }
  .form_padd h6 a {
    font-size: 14px;
  }
  .form_btm {
    padding: 20px;
  }
  .about-section, .resource_section {
    padding: 70px 0;
  }
  .about-section {
    padding-bottom: 30px;
  }
  .about_section_cotent h3, .resource_section h3, .sponsors_section h3 {
    font-size: 18px;
  }
  .about_section_cotent {
    padding-right: 30px;
  }
  .res_ttl {
    font-size: 30px;
    margin: 25px 0px 0 0;
    line-height: 35px;
  }
  .res_ul li {
    margin-bottom: 15px;
  }
  .res_ul li a {
    font-size: 20px;
  }
  .res_ul li a::after {
    top: 2px;
    right: -20px;
  }
  .sponsors_section {
    padding: 70px 0 40px 0;
  }
  .sponsors_ul li {
    margin-bottom: 25px;
  }
  .sponsors_ul li img {
    width: 200px;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .sponsors_ul li:nth-child(5) {
    position: relative;
    top: 15px;
  }
  .sponsors_ul {
    margin: 40px 0 0 0;
  }
  footer {
    padding: 35px 0;
  }
  footer p {
    font-size: 18px;
  }
}
@media (min-width:1200px) {
  .navbar-default .navbar-nav>li {
    margin: 0 30px;
  }
  .navbar {
    padding: 30px 0;
    -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
    -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
    transition: background .5s ease-in-out, padding .5s ease-in-out;
  }
  .navbar-right {
    margin-right: -65px;
    margin-top: 12px;
  }
  .top-nav-collapse {
    padding: 10px 0;
    -webkit-box-shadow: 0px 3px 10px 0px rgba(84, 58, 40, 0.5);
    -moz-box-shadow: 0px 3px 10px 0px rgba(84, 58, 40, 0.5);
    box-shadow: 0px 3px 10px 0px rgba(84, 58, 40, 0.5);
  }
  .modal-body {
    padding: 20px;
  }
  .modal_btn {
    font-size: 16px;
    border-radius: 15px;
    padding: 10px 26px;
  }
}
@media (min-width:1200px) and (max-width:1319px) {
  .form_padd {
    padding: 0 60px;
  }
  .form_btm {
    padding: 30px 60px
  }
}
@media (min-width: 1320px) {
  .container {
    width: 1290px;
  }
  .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
    float: left;
  }
  .col-xl-12 {
    width: 100%;
  }
  .col-xl-11 {
    width: 91.66666667%;
  }
  .col-xl-10 {
    width: 83.33333333%;
  }
  .col-xl-9 {
    width: 75%;
  }
  .col-xl-8 {
    width: 66.66666667%;
  }
  .col-xl-7 {
    width: 58.33333333%;
  }
  .col-xl-6 {
    width: 50%;
  }
  .col-xl-5 {
    width: 41.66666667%;
  }
  .col-xl-4 {
    width: 33.33333333%;
  }
  .col-xl-3 {
    width: 25%;
  }
  .col-xl-2 {
    width: 16.66666667%;
  }
  .col-xl-1 {
    width: 8.33333333%;
  }
  .col-xl-pull-12 {
    right: 100%;
  }
  .col-xl-pull-11 {
    right: 91.66666667%;
  }
  .col-xl-pull-10 {
    right: 83.33333333%;
  }
  .col-xl-pull-9 {
    right: 75%;
  }
  .col-xl-pull-8 {
    right: 66.66666667%;
  }
  .col-xl-pull-7 {
    right: 58.33333333%;
  }
  .col-xl-pull-6 {
    right: 50%;
  }
  .col-xl-pull-5 {
    right: 41.66666667%;
  }
  .col-xl-pull-4 {
    right: 33.33333333%;
  }
  .col-xl-pull-3 {
    right: 25%;
  }
  .col-xl-pull-2 {
    right: 16.66666667%;
  }
  .col-xl-pull-1 {
    right: 8.33333333%;
  }
  .col-xl-pull-0 {
    right: auto;
  }
  .col-xl-push-12 {
    left: 100%;
  }
  .col-xl-push-11 {
    left: 91.66666667%;
  }
  .col-xl-push-10 {
    left: 83.33333333%;
  }
  .col-xl-push-9 {
    left: 75%;
  }
  .col-xl-push-8 {
    left: 66.66666667%;
  }
  .col-xl-push-7 {
    left: 58.33333333%;
  }
  .col-xl-push-6 {
    left: 50%;
  }
  .col-xl-push-5 {
    left: 41.66666667%;
  }
  .col-xl-push-4 {
    left: 33.33333333%;
  }
  .col-xl-push-3 {
    left: 25%;
  }
  .col-xl-push-2 {
    left: 16.66666667%;
  }
  .col-xl-push-1 {
    left: 8.33333333%;
  }
  .col-xl-push-0 {
    left: auto;
  }
  .col-xl-offset-12 {
    margin-left: 100%;
  }
  .col-xl-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-xl-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-xl-offset-9 {
    margin-left: 75%;
  }
  .col-xl-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-xl-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-xl-offset-6 {
    margin-left: 50%;
  }
  .col-xl-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-xl-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-xl-offset-3 {
    margin-left: 25%;
  }
  .col-xl-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-xl-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-xl-offset-0 {
    margin-left: 0;
  }
}

/* ----------- iPad mini ----------- */


/* Portrait and Landscape 
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
.banner_text h1 {
	font-size: 60px;
	line-height: 70px;
	width: 100%;
}
}*/


/* Portrait *
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

}**/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {
  .banner-section {
    background-image: url(../images/banner@2x.jpg);
  }
}

/*@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    /* Retina-specific stuff here *
	.banner_text h1 {
		font-size:60px;
		line-height: 70px;
		width: 100%;
	}
}

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
    body { font-size: 150%; }
}

@media
only screen and (-webkit-min-device-pixel-ratio : 2),
only screen and (min-device-pixel-ratio : 2) {
    body { font-size: 200%; }
}*/

@media (max-width: 500px) {
  .banner-section .container {
    padding: 20px;
  }
  .one_time_ttl {
    text-align: left;
  }
  .form_padd {
    padding: 10px 20px 0;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .form_btm {
    padding: 20px;
  }
  .form_btm .col-xs-6 {
    width: 100%;
  }
  .sign_guest {
    float: none;
    margin-top: 20px;
    width: 100%;
  }
  .submit_btn {
    float: none;
    width: 100%;
  }
}
@media (max-height: 800px) {
  .banner-section {
    min-height: 800px;
  }
  .slideshow {
    min-height: 800px;
  }
}